<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
	<item id="1" value="Please Select Site|请去下列网站进行分流下载"/>
	<item id="2" value="downguide|down_guide2|down_guide3"/>
	<item id="3" value="dfdfdf|cd3f3f"/>
	<item id="4" value="72,768,1018,836|72,548,1018,836|72,546,1015,705"/>
	<item id="5" value="822|722|622"/>
</root>